nb-card-body {
    overflow: visible;
    padding-top: 0;
  
    > * {
      margin-top: 1rem;
    }
  }
  
  .full-name-inputs,
  .validation-checkboxes {
    display: flex;
    margin: 0 -0.5rem;
  
    > * {
      margin: 0 0.5rem;
    }
  }
  
  .checkbox-radio {
    display: flex;
  }
  
  .demo-items {
    flex: 1 0 33%;
  }
